/* Enter Custom CSS Below Here */

/* PREVENT HEADER RESIZE

.navbar.fixed .navbar-brand img { height: 52px !important; }
.navbar.fixed .navbar-nav > li > a {
    padding: 35px 14px !important;
}

*/

blockquote {
    color: #FFF;
    font-size: 18px;
    line-height: 36px;
    background: #b2aa7c;
    padding: 20px 25px 16px 25px;
    font-weight: 300;
    font-family: 'Roboto Slab', serif;
    border: 0;
}